/*     2462564 : 타이틀 텍스트      */
.title__2462564__ {font-size:0}
.title__2462564__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
/*.title__2462564__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#ffffff;font-size:0}*/

@media all and (min-width:768px){
	.title__2462564__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2462564__ p {padding-bottom:0px;font-size:40px}
	.title__2462564__ p:before {width:60px;height:5px}
}

/*     2462574 : BLANK 컨텐츠      */
.blank__2462574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2462574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462574__ {height:40px}
}

/*     2462284 : 버튼      */
.button__2462284__ {font-size:0}
.button__2462284__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462284__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462284__ a {font-size:18px;padding:10px 30px}
}

/*     2462294 : BLANK 컨텐츠      */
.blank__2462294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462294__ {height:5px}
}

/*     2462304 : 이미지 리스트 (타일형)      */
.img_tile__2462304__{margin:0px;}
.img_tile__2462304__:after {content:''; display:block; clear:both;} 
.img_tile__2462304__ * {box-sizing:border-box;}
.img_tile__2462304__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462304__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462304__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462304__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462304__ .item:last-child .figure:before{display:none;}
.img_tile__2462304__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462304__ .caption {display:block; margin-top:10px;}
.img_tile__2462304__ .caption > span {display:block;}
.img_tile__2462304__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462304__ .caption > span.content {color:#444;}

.text_sml__2462304__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462304__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462304__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462304__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462304__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462304__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462304__ .item {width:100%;}
.col_m_2__2462304__ .item {width:50%;}
.col_m_3__2462304__ .item {width:33.3333%;}
.col_m_4__2462304__ .item {width:25%;}
.col_m_1__2462304__ .item,
.col_m_2__2462304__ .item2n,
.col_m_3__2462304__ .item3n,
.col_m_4__2462304__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462304__ .item,
	.col_m_2__2462304__ .item2n,
	.col_m_3__2462304__ .item3n,
	.col_m_4__2462304__ .item4n {clear:none;}

	.col_t_1__2462304__ .item {width:100%;}
	.col_t_2__2462304__ .item {width:50%;}
	.col_t_3__2462304__ .item {width:33.3333%;}
	.col_t_4__2462304__ .item {width:25%;}
	.col_t_5__2462304__ .item {width:20%;}
	.col_t_6__2462304__ .item {width:16.6666%;}
	.col_t_1__2462304__ .item,
	.col_t_2__2462304__ .item2n,
	.col_t_3__2462304__ .item3n,
	.col_t_4__2462304__ .item4n,
	.col_t_5__2462304__ .item5n,
	.col_t_6__2462304__ .item6n {clear:both;}
    .img_tile__2462304__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462304__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462304__{margin:0px 0px;}
	/*.img_tile__2462304__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462304__ .figure {max-width:102px}
	.img_tile__2462304__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462304__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462304__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462304__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462304__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462304__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462304__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462304__ .item,
	.col_t_2__2462304__ .item2n,
	.col_t_3__2462304__ .item3n,
	.col_t_4__2462304__ .item4n,
	.col_t_5__2462304__ .item5n,
	.col_t_6__2462304__ .item6n {clear:none;}

	.col_pc_1__2462304__ .item {width:100%;}
	.col_pc_2__2462304__ .item {width:50%;}
	.col_pc_3__2462304__ .item {width:33.3333%;}
	.col_pc_4__2462304__ .item {width:25%;}
	.col_pc_5__2462304__ .item {width:20%;}
	.col_pc_6__2462304__ .item {width:16.6666%;}
	.col_pc_9__2462304__ .item {width:11.1111%;}
	.col_pc_10__2462304__ .item {width:10%}
	.col_pc_1__2462304__ .item,
	.col_pc_2__2462304__ .item2n,
	.col_pc_3__2462304__ .item3n,
	.col_pc_4__2462304__ .item4n,
	.col_pc_5__2462304__ .item5n,
	.col_pc_6__2462304__ .item6n,
	.col_pc_9__2462304__ .item9n,
	.col_pc_10__2462304__ .item10n {clear:both;}
}

/*     2462314 : 실선      */
.solid_line__2462314__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462314__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462314__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462314__ {height:20px}
}

/*     2462324 : BLANK 컨텐츠      */
.blank__2462324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462324__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462324__ {height:15px}
}

/*     2462334 : 버튼      */
.button__2462334__ {font-size:0}
.button__2462334__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462334__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462334__ a {font-size:18px;padding:10px 30px}
}

/*     2462344 : BLANK 컨텐츠      */
.blank__2462344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462344__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462344__ {height:5px}
}

/*     2462354 : 이미지 리스트 (타일형)      */
.img_tile__2462354__{margin:0px;}
.img_tile__2462354__:after {content:''; display:block; clear:both;} 
.img_tile__2462354__ * {box-sizing:border-box;}
.img_tile__2462354__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462354__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462354__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462354__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462354__ .item:last-child .figure:before{display:none;}
.img_tile__2462354__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462354__ .caption {display:block; margin-top:10px;}
.img_tile__2462354__ .caption > span {display:block;}
.img_tile__2462354__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462354__ .caption > span.content {color:#444;}

.text_sml__2462354__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462354__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462354__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462354__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462354__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462354__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462354__ .item {width:100%;}
.col_m_2__2462354__ .item {width:50%;}
.col_m_3__2462354__ .item {width:33.3333%;}
.col_m_4__2462354__ .item {width:25%;}
.col_m_1__2462354__ .item,
.col_m_2__2462354__ .item2n,
.col_m_3__2462354__ .item3n,
.col_m_4__2462354__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462354__ .item,
	.col_m_2__2462354__ .item2n,
	.col_m_3__2462354__ .item3n,
	.col_m_4__2462354__ .item4n {clear:none;}

	.col_t_1__2462354__ .item {width:100%;}
	.col_t_2__2462354__ .item {width:50%;}
	.col_t_3__2462354__ .item {width:33.3333%;}
	.col_t_4__2462354__ .item {width:25%;}
	.col_t_5__2462354__ .item {width:20%;}
	.col_t_6__2462354__ .item {width:16.6666%;}
	.col_t_1__2462354__ .item,
	.col_t_2__2462354__ .item2n,
	.col_t_3__2462354__ .item3n,
	.col_t_4__2462354__ .item4n,
	.col_t_5__2462354__ .item5n,
	.col_t_6__2462354__ .item6n {clear:both;}
    .img_tile__2462354__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462354__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462354__{margin:0px 0px;}
	/*.img_tile__2462354__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462354__ .figure {max-width:102px}
	.img_tile__2462354__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462354__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462354__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462354__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462354__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462354__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462354__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462354__ .item,
	.col_t_2__2462354__ .item2n,
	.col_t_3__2462354__ .item3n,
	.col_t_4__2462354__ .item4n,
	.col_t_5__2462354__ .item5n,
	.col_t_6__2462354__ .item6n {clear:none;}

	.col_pc_1__2462354__ .item {width:100%;}
	.col_pc_2__2462354__ .item {width:50%;}
	.col_pc_3__2462354__ .item {width:33.3333%;}
	.col_pc_4__2462354__ .item {width:25%;}
	.col_pc_5__2462354__ .item {width:20%;}
	.col_pc_6__2462354__ .item {width:16.6666%;}
	.col_pc_9__2462354__ .item {width:11.1111%;}
	.col_pc_9__2462354__ .item:first-child {width:11.11%;}
	.col_pc_9__2462354__ .item5n {width:15%;}
	.col_pc_1__2462354__ .item,
	.col_pc_2__2462354__ .item2n,
	.col_pc_3__2462354__ .item3n,
	.col_pc_4__2462354__ .item4n,
	.col_pc_5__2462354__ .item5n,
	.col_pc_6__2462354__ .item6n,
	.col_pc_9__2462354__ .item9n {clear:both;}
}

/*     2462364 : 실선      */
.solid_line__2462364__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462364__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462364__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462364__ {height:20px}
}

/*     2462374 : BLANK 컨텐츠      */
.blank__2462374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462374__ {height:15px}
}

/*     2462384 : 버튼      */
.button__2462384__ {font-size:0}
.button__2462384__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462384__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462384__ a {font-size:18px;padding:10px 30px}
}

/*     2462394 : BLANK 컨텐츠      */
.blank__2462394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462394__ {height:5px}
}

/*     2462404 : 이미지 리스트 (타일형)      */
.img_tile__2462404__{margin:0px;}
.img_tile__2462404__:after {content:''; display:block; clear:both;} 
.img_tile__2462404__ * {box-sizing:border-box;}
.img_tile__2462404__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462404__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462404__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462404__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462404__ .item:last-child .figure:before{display:none;}
.img_tile__2462404__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462404__ .caption {display:block; margin-top:10px;}
.img_tile__2462404__ .caption > span {display:block;}
.img_tile__2462404__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462404__ .caption > span.content {color:#444;}

.text_sml__2462404__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462404__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462404__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462404__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462404__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462404__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462404__ .item {width:100%;}
.col_m_2__2462404__ .item {width:50%;}
.col_m_3__2462404__ .item {width:33.3333%;}
.col_m_4__2462404__ .item {width:25%;}
.col_m_1__2462404__ .item,
.col_m_2__2462404__ .item2n,
.col_m_3__2462404__ .item3n,
.col_m_4__2462404__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462404__ .item,
	.col_m_2__2462404__ .item2n,
	.col_m_3__2462404__ .item3n,
	.col_m_4__2462404__ .item4n {clear:none;}

	.col_t_1__2462404__ .item {width:100%;}
	.col_t_2__2462404__ .item {width:50%;}
	.col_t_3__2462404__ .item {width:33.3333%;}
	.col_t_4__2462404__ .item {width:25%;}
	.col_t_5__2462404__ .item {width:20%;}
	.col_t_6__2462404__ .item {width:16.6666%;}
	.col_t_1__2462404__ .item,
	.col_t_2__2462404__ .item2n,
	.col_t_3__2462404__ .item3n,
	.col_t_4__2462404__ .item4n,
	.col_t_5__2462404__ .item5n,
	.col_t_6__2462404__ .item6n {clear:both;}
    .img_tile__2462404__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462404__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462404__{margin:0px 0px;}
	/*.img_tile__2462404__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462404__ .figure {max-width:102px}
	.img_tile__2462404__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462404__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462404__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462404__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462404__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462404__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462404__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462404__ .item,
	.col_t_2__2462404__ .item2n,
	.col_t_3__2462404__ .item3n,
	.col_t_4__2462404__ .item4n,
	.col_t_5__2462404__ .item5n,
	.col_t_6__2462404__ .item6n {clear:none;}

	.col_pc_1__2462404__ .item {width:100%;}
	.col_pc_2__2462404__ .item {width:50%;}
	.col_pc_3__2462404__ .item {width:33.3333%;}
	.col_pc_4__2462404__ .item {width:25%;}
	.col_pc_5__2462404__ .item {width:20%;}
	.col_pc_6__2462404__ .item {width:16.6666%;}
	.col_pc_9__2462404__ .item {width:8%;}
	.col_pc_1__2462404__ .item,
	.col_pc_2__2462404__ .item2n,
	.col_pc_3__2462404__ .item3n,
	.col_pc_4__2462404__ .item4n,
	.col_pc_5__2462404__ .item5n,
	.col_pc_6__2462404__ .item6n,
	.col_pc_9__2462404__ .item9n {clear:both;}
}

/*     2462414 : BLANK 컨텐츠      */
.blank__2462414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2462414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462414__ {height:34px}
}

/*     2386994 : 타이틀 텍스트      */
.title__2386994__ {font-size:0}
.title__2386994__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2386994__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2386994__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2386994__ p {padding-bottom:30px;font-size:40px}
	.title__2386994__ p:before {width:60px;height:5px}
}

/*     2387004 : 장문 텍스트      */
.textarea__2387004__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2387004__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2387004__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2387004__ {padding:40px;border-radius:20px;}
	.textarea__2387004__ p {font-size:18px}
	.textarea__2387004__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2387004__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2387014 : BLANK 컨텐츠      */
.blank__2387014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2387014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387014__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387014__ {height:60px}
}


/*     2387024 : 타이틀 텍스트      */
.title__2387024__ {font-size:0}
.title__2387024__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2387024__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2387024__.style_top p {padding-top:10px}
.title__2387024__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2387024__.style_right p {padding-right:14px}
.title__2387024__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2387024__.style_bottom p {padding-bottom:12px}
.title__2387024__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2387024__.style_left p {padding-left:14px}
.title__2387024__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2387024__.style_circle1 p {padding-left:18px}
.title__2387024__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2387024__.style_circle2 p {padding-left:18px}
.title__2387024__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2387024__ p {font-size:30px}
	.title__2387024__.style_top p:before {width:20px}
	.title__2387024__.style_right p:before {height:20px}
	.title__2387024__.style_bottom p:before {width:20px}
	.title__2387024__.style_left p:before {height:20px}
}

/*     2387054 : BLANK 컨텐츠      */
.blank__2387054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2387054__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387054__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387054__ {height:30px}
}


/*     2387064 : 장문 텍스트      */
.textarea__2387064__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2387064__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2387064__ p {font-size:18px}
	.textarea__2387064__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2387064__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2387074 : BLANK 컨텐츠      */
.blank__2387074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2387074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387074__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387074__ {height:30px}
}


/*     2387084 : 이미지 리스트 (타일형)      */
.img_tile__2387084__ {overflow:hidden;}
.img_tile__2387084__ .img_inner {margin:0 -5px}
.img_tile__2387084__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2387084__ * {box-sizing:border-box}
.img_tile__2387084__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2387084__ .item a {display:block}
.img_tile__2387084__ .figure {display:block}
.img_tile__2387084__ .figure img {vertical-align:top}
.img_tile__2387084__ .caption {display:block;margin-top:10px}
.img_tile__2387084__ .caption > span {display:block}
.img_tile__2387084__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2387084__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2387084__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2387084__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2387084__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2387084__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2387084__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2387084__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2387084__ .item {width:100%}
.col_m_2__2387084__ .item {width:50%}
.col_m_3__2387084__ .item {width:33.3333%}
.col_m_4__2387084__ .item {width:25%}
.col_m_1__2387084__ .item,
.col_m_2__2387084__ .item2n,
.col_m_3__2387084__ .item3n,
.col_m_4__2387084__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2387084__ .item,
	.col_m_2__2387084__ .item2n,
	.col_m_3__2387084__ .item3n,
	.col_m_4__2387084__ .item4n {clear:none}

	.col_t_1__2387084__ .item {width:100%}
	.col_t_2__2387084__ .item {width:50%}
	.col_t_3__2387084__ .item {width:33.3333%}
	.col_t_4__2387084__ .item {width:25%}
	.col_t_5__2387084__ .item {width:20%}
	.col_t_6__2387084__ .item {width:16.6666%}
	.col_t_1__2387084__ .item,
	.col_t_2__2387084__ .item2n,
	.col_t_3__2387084__ .item3n,
	.col_t_4__2387084__ .item4n,
	.col_t_5__2387084__ .item5n,
	.col_t_6__2387084__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2387084__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2387084__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2387084__ .caption {margin-top:15px}
	.img_tile__2387084__ .caption > span.content {margin-top:10px}
.img_tile__2387084__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2387084__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2387084__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2387084__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2387084__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2387084__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2387084__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2387084__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2387084__ .item,
	.col_t_2__2387084__ .item2n,
	.col_t_3__2387084__ .item3n,
	.col_t_4__2387084__ .item4n,
	.col_t_5__2387084__ .item5n,
	.col_t_6__2387084__ .item6n {clear:none}

	.col_pc_1__2387084__ .item {width:100%}
	.col_pc_2__2387084__ .item {width:50%}
	.col_pc_3__2387084__ .item {width:17.5%}
	.col_pc_4__2387084__ .item {width:25%}
	.col_pc_5__2387084__ .item {width:20%}
	.col_pc_6__2387084__ .item {width:16.6666%}
	.col_pc_9__2387084__ .item {width:11.1111%}
	.col_pc_1__2387084__ .item,
	.col_pc_2__2387084__ .item2n,
	.col_pc_3__2387084__ .item3n,
	.col_pc_4__2387084__ .item4n,
	.col_pc_5__2387084__ .item5n,
	.col_pc_6__2387084__ .item6n, 
	.col_pc_9__2387084__ .item9n {clear:both}
}

/*     2387094 : BLANK 컨텐츠      */
.blank__2387094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2387094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387094__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387094__ {height:120px}
}


/*     2387104 : 버튼형 타이틀      */
.button_title__2387104__ {font-size:0}
.button_title__2387104__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2387104__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2387104__ p {font-size:20px;padding:15px 30px;}
}

/*     2387114 : BLANK 컨텐츠      */
.blank__2387114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2387114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387114__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387114__ {height:20px}
}


/*     2387124 : 이미지      */
.img__2387124__ {max-width:100%}
.img__2387124__ * {box-sizing:border-box}
.img__2387124__ a {display:block;vertical-align:top}
.img__2387124__ img {width:px;vertical-align:top}

/*     2387134 : BLANK 컨텐츠      */
.blank__2387134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2387134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387134__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387134__ {height:60px}
}


/*     2387144 : 버튼형 타이틀      */
.button_title__2387144__ {font-size:0}
.button_title__2387144__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2387144__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2387144__ p {font-size:20px;padding:15px 30px;}
}

/*     2387154 : BLANK 컨텐츠      */
.blank__2387154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2387154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387154__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387154__ {height:20px}
}


/*     2387164 : 이미지      */
.img__2387164__ {max-width:100%}
.img__2387164__ * {box-sizing:border-box}
.img__2387164__ a {display:block;vertical-align:top}
.img__2387164__ img {width:px;vertical-align:top}

